<!-- res/drawable/custom_seekbar_progress.xml -->
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:id="@android:id/background">
        <shape>
            <solid android:color="#4DFFFFFF" />
            <corners android:radius="4dp" />
        </shape>
    </item>
    <item android:id="@android:id/secondaryProgress">
        <shape>
            <solid android:color="#4DFFFFFF" />
            <corners android:radius="4dp" />
        </shape>
    </item>
    <item android:id="@android:id/progress">
        <shape>
            <solid android:color="#4DFFFFFF" />
            <corners android:radius="4dp" />
        </shape>
    </item>
</layer-list>
